Subject: bug#12380: other window related commands broken

From: Ken Brown <[email-masked]>
Date: Fri, 07 Sep 2012 21:00:34 -0400

On 9/7/2012 6:16 PM, Doug Morgan wrote:
> On 9/7/2012 1:26 PM, martin rudalics wrote:
>>> Edit a file
>>> C-x 2
>>> (OK, now you have a two windows split horizontally)
>>> C-x C-b
>>> One of the windows **splits vertically**(!!) to show the buffer menu.
>>
>> With emacs -Q here the lower window is used.

 > In GNU Emacs 24.2.1 (i686-pc-cygwin, GTK+ Version 2.24.11)
 >   of 2012-08-27 on fiona

I'm using the same Cygwin build as you, but I can't reproduce the 
problem.  I get the same results as Martin.  Are you sure you haven't 
left anything out of your recipe?

Ken